arrangers: []
barcode: '4988008992038'
catalog: TKCA-73382
categories:
- Animation
category: Animation
classification: Arrangement
composers:
- link: artist/845
  names:
    en: Haruomi Hosono
    ja: 細野晴臣
- link: artist/752
  names:
    en: Joe Hisaishi
    ja: 久石譲
- link: artist/21089
  names:
    en: H.Bishop
- link: artist/28977
  names:
    en: Yumi Arai
    ja: 荒井由実
- link: artist/8777
  names:
    en: Amanda McBroom
- names:
    en: A.Renard
- link: artist/15986
  names:
    en: Tokiko Kato
    ja: 加藤登紀子
- link: artist/8775
  names:
    en: Shigeru Nagata
    ja: 永田茂
- link: artist/9530
  names:
    en: Yoko Ino
    ja: 猪野陽子
- link: artist/8776
  names:
    en: Kouryuu
    ja: 紅龍
- link: artist/16972
  names:
    en: B.Danoff
- link: artist/16973
  names:
    en: T.Nivert
- link: artist/16974
  names:
    en: J.Denver
- link: artist/6407
  names:
    en: Ryo Aska
    ja: 飛鳥涼
- link: artist/31922
  names:
    en: Jay Livingston
- names:
    en: Ray Evans
- link: artist/8778
  names:
    en: Akiko Yano
    ja: 矢野顕子
- link: artist/8779
  names:
    en: Youmi Kimura
    ja: 木村弓
- link: artist/9509
  names:
    en: Ayano Tsuji
    ja: つじあやの
- names:
    en: Vincent Ford
- link: artist/3602
  names:
    en: Hiroko Taniyama
    ja: 谷山浩子
- link: artist/864
  names:
    en: Akino Arai
    ja: 新居昭乃
- link: artist/8487
  names:
    en: Hisaaki Hogari
    ja: 保刈久明
covers:
- full: https://media.vgm.io/albums/70/50907/50907-0ecbe6da2e08.jpg
  medium: https://medium-media.vgm.io/albums/70/50907/50907-0ecbe6da2e08.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/70/50907/50907-0ecbe6da2e08.jpg
- full: https://media.vgm.io/albums/70/50907/50907-e190b12e23bd.jpg
  medium: https://medium-media.vgm.io/albums/70/50907/50907-e190b12e23bd.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/70/50907/50907-e190b12e23bd.jpg
- full: https://media.vgm.io/albums/70/50907/50907-39ed5a2b633a.jpg
  medium: https://medium-media.vgm.io/albums/70/50907/50907-39ed5a2b633a.jpg
  name: Disc Label 01
  thumb: https://thumb-media.vgm.io/albums/70/50907/50907-39ed5a2b633a.jpg
- full: https://media.vgm.io/albums/70/50907/50907-ec96132217e6.jpg
  medium: https://medium-media.vgm.io/albums/70/50907/50907-ec96132217e6.jpg
  name: Disc Label 02
  thumb: https://thumb-media.vgm.io/albums/70/50907/50907-ec96132217e6.jpg
discs:
- disc_length: Unknown
  name: Disc 1
  tracks:
  - names:
      English: Nausicaä of the Valley of the Wind
      Japanese: 風の谷のナウシカ（風の谷のナウシカ）
    track_length: Unknown
  - names:
      English: Carrying You
      Japanese: 君をのせて（天空の城ラピュタ）
    track_length: Unknown
  - names:
      English: Stroll
      Japanese: さんぽ（となりのトトロ）
    track_length: Unknown
  - names:
      English: My Neighbor Totoro
      Japanese: となりのトトロ（となりのトトロ）
    track_length: Unknown
  - names:
      English: Home Sweet Home
      Japanese: はにゅうの宿（火垂るの墓）
    track_length: Unknown
  - names:
      English: A Message Left in Lipstick
      Japanese: ルージュの伝言（魔女の宅急便）
    track_length: Unknown
  - names:
      English: Wrapped in Gentleness
      Japanese: やさしさに包まれたなら（魔女の宅急便）
    track_length: Unknown
  - names:
      English: Love is a Flower, You are the Seed
      Japanese: 愛は花、君はその種子（おもひでぽろぽろ）
    track_length: Unknown
  - names:
      English: The Time of the Cherries
      Japanese: さくらんぼの実る頃（紅の豚）
    track_length: Unknown
  - names:
      English: Once in a While, Let's Talk About the Old Days
      Japanese: 時には昔の話を（紅の豚）
    track_length: Unknown
  - names:
      English: If I Could Be the Sea
      Japanese: 海になれたら（海がきこえる）
    track_length: Unknown
  - names:
      English: In This Town of Asia
      Japanese: アジアのこの街で（平成狸合戦ぽんぽこ）
    track_length: Unknown
  - names:
      English: Anytime, Somebody Will Always
      Japanese: いつでも誰かが（平成狸合戦ぽんぽこ）
    track_length: Unknown
- disc_length: Unknown
  name: Disc 2
  tracks:
  - names:
      English: Take Me Home, Country Roads
      Japanese: カントリー・ロード（耳をすませば）
    track_length: Unknown
  - names:
      English: On Your Mark
      Japanese: On Your Mark （On Your Mark）
    track_length: Unknown
  - names:
      English: Princess Mononoke Theme Song
      Japanese: もののけ姫（もののけ姫）
    track_length: Unknown
  - names:
      English: Whatever Will Be, Will Be (Que Sera, Sera)
      Japanese: ケ・セラ・セラ（ホーホケキョ となりの山田くん）
    track_length: Unknown
  - names:
      English: Quit Being Alone
      Japanese: ひとりぼっちはやめた（ホーホケキョ となりの山田くん）
    track_length: Unknown
  - names:
      English: Always With Me
      Japanese: いつも何度でも（千と千尋の神隠し）
    track_length: Unknown
  - names:
      English: Become the Wind
      Japanese: 風になる（猫の恩返し）
    track_length: Unknown
  - names:
      English: No Woman, No Cry
      Japanese: No Woman, No Cry（ギブリーズepisode2）
    track_length: Unknown
  - names:
      English: The Promise of the World
      Japanese: 世界の約束（ハウルの動く城）
    track_length: Unknown
  - names:
      English: Therru's Song
      Japanese: テルーの唄（ゲド戦記）
    track_length: Unknown
  - names:
      English: Song of Time
      Japanese: 時の歌（ゲド戦記）
    track_length: Unknown
  - names:
      English: Mother Sea
      Japanese: 海のおかあさん（崖の上のポニョ）
    track_length: Unknown
  - names:
      English: Ponyo on the Cliff by the Sea
      Japanese: 崖の上のポニョ（崖の上のポニョ）
    track_length: Unknown
distributor: &id001
  link: org/557
  names:
    en: First Distribution Co.,Ltd.
    ja: 株式会社ファーストディストリビューション
    ja-latn: First Distribution Co.,Ltd.
  role: distributor
link: album/50907
lyricists: []
media_format: 2 CD
meta:
  added_date: 2015-02-13T12:05
  edited_date: 2023-06-08T19:52
  fetched_date: 2025-12-07T19:05
  ttl: 86400
  visitors: 4970
name: 'STUDIO GHIBLI SONGS: Music Box'
names:
  en: 'STUDIO GHIBLI SONGS: Music Box'
  ja: スタジオジブリの歌 オルゴール
  ja-latn: 'Studio Ghibli no Uta: Orgel'
notes: 'Music box arrangement album of all the Studio Ghibli theme and insert songs
  at time of album''s release

  DISC.1

  M-01 - "Nausicaä of the Valley of the Wind" Image Song

  Composer / Haruomi Hosono

  M-02 - "Castle in the Sky" Insert Song

  M-03 - "My Neighbor Totoro" Opening Theme

  M-04 - "My Neighbor Totoro" Ending Theme

  Composer / Joe Hisaishi

  M-05 - "Grave of the Fireflies" Insert Song

  Composer / H.Payne

  M-06, 07 - "Kiki''s Delivery Service" Insert Song

  Composer / Yumi Arai

  M-08 - "Only Yesterday" Theme Song

  Composer / Amanda McBroom

  M-09 - "Porco Rosso" Theme Song

  Composer / A.Renard

  M-10 - "Porco Rosso" Ending Theme

  Composer / Tokiko Kato

  M-11 - TV Movie "Ocean Waves" Theme Song

  Composer / Shigeru Nagata

  M-12 - "Pom Poko" Insert Song

  Composer / Yoko Ino

  M-13 - "Pom Poko" Ending Theme

  Composer / Kouryuu

  DISC.2

  M-01 - "Whisper of the Heart" Theme Song

  Composer / B.Danoff, T.Nivert & J.Denver

  M-02 - From music video "On Your Mark"

  Composer / Ryo Aska

  M-03 - "Princess Mononoke" Theme Song

  M-12 - "Ponyo" Opening Theme

  M-13 - "Ponyo" Ending Theme

  Composer / Joe Hisaishi

  M-04 - "My Neighbors The Yamadas" Insert Song

  Composer / Jay Livingston & Ray Evans

  M-05 - "My Neighbors The Yamadas" Theme Song

  Composer / Akiko Yano

  M-06 - "Spirited Away" Theme Song

  M-09 - "Howl''s Moving Castle" Theme Song

  Composer / Youmi Kimura

  M-07 - "The Cat Returns" Theme Song

  Composer / Ayano Tsuji

  M-08 - Anime Short Film "Ghiblies Episode 2" Insert Song

  Composer / Vincent Ford

  M-10 - "Tales from Earthsea" Insert Song

  Composer / Hiroko Taniyama

  M-11 - "Tales from Earthsea" Theme Song

  Composer / Akino Arai, Hisaaki Hogari

  Music Box Arranger: 大森秀則 (Disc1 M1~M13/Disc2 M1~M3, M5)

                                Ruka Kawada (Disc2 M4, M6~M13)

  Art Direction: Toshihiro Komatsu (Hakuhodo)

  Design: 小林寛之 (sesame)

              川原樹芳 (sesame)

  A&R: Tomoko Okada (TJC)

  Sales Promotion: Hideo Tanaka (TJC)'
organizations:
- &id002
  link: org/529
  names:
    en: STUDIO GHIBLI RECORDS
    ja: STUDIO GHIBLI RECORDS
    ja-latn: STUDIO GHIBLI RECORDS
  role: label
- link: org/3039
  names:
    en: TOKUMA JAPAN COMMUNICATIONS
    ja: TOKUMA JAPAN COMMUNICATIONS
    ja-latn: TOKUMA JAPAN COMMUNICATIONS
  role: label
- link: org/74
  names:
    en: TOKUMA JAPAN COMMUNICATIONS CO.,LTD.
    ja: 株式会社徳間ジャパンコミュニケーションズ
    ja-latn: TOKUMA JAPAN COMMUNICATIONS CO.,LTD.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/70/50907/50907-0ecbe6da2e08.jpg
picture_small: https://medium-media.vgm.io/albums/70/50907/50907-0ecbe6da2e08.jpg
picture_thumb: https://thumb-media.vgm.io/albums/70/50907/50907-0ecbe6da2e08.jpg
platforms:
- Movie
- Music Video
products:
- link: product/759
  names:
    en: Nausicaä of the Valley of the Wind
    ja: 風の谷のナウシカ
    ja-latn: Kaze no Tani no Nausicaä
- link: product/2476
  names:
    en: 'Laputa: Castle in the Sky'
    ja: 天空の城ラピュタ
    ja-latn: Tenkuu no Shiro Laputa
- link: product/1788
  names:
    en: My Neighbor Totoro
    ja: となりのトトロ
    ja-latn: Tonari no Totoro
- link: product/3132
  names:
    en: Grave of the Fireflies
    ja: 火垂るの墓
    ja-latn: Hotaru no Haka
- link: product/2842
  names:
    en: Kiki's Delivery Service
    ja: 魔女の宅急便
    ja-latn: Majo no Takkyuubin
- link: product/2897
  names:
    en: Only Yesterday
    ja: おもひでぽろぽろ
    ja-latn: Omohide Poro Poro
- link: product/2841
  names:
    en: Porco Rosso
    ja: 紅の豚
    ja-latn: Kurenai no Buta
- link: product/2915
  names:
    en: Ocean Waves
    ja: 海がきこえる
    ja-latn: Umi ga Kikoeru
- link: product/3266
  names:
    en: Pom Poko
    ja: 平成狸合戦ぽんぽこ
    ja-latn: Heisei Tanuki Gassen Pom Poko
- link: product/2896
  names:
    en: Whisper of the Heart
    ja: 耳をすませば
    ja-latn: Mimi wo Sumaseba
- link: product/3247
  names:
    en: On Your Mark
    ja: ジブリ実験劇場 On Your Mark
    ja-latn: Ghibli Jikkengekijou On Your Mark
- link: product/1783
  names:
    en: Princess Mononoke
    ja: もののけ姫
    ja-latn: Mononoke Hime
- link: product/3269
  names:
    en: My Neighbors the Yamadas
    ja: ホーホケキョとなりの山田くん
    ja-latn: Houhokekyo Tonari no Yamada-kun
- link: product/1714
  names:
    en: Spirited Away
    ja: 千と千尋の神隠し
    ja-latn: Sen to Chihiro no Kamikakushi
- link: product/1781
  names:
    en: The Cat Returns
    ja: 猫の恩返し
    ja-latn: Neko no Ongaeshi
- link: product/3278
  names:
    en: Ghiblies episode 2
    ja: ギブリーズ episode 2
    ja-latn: Ghiblies episode 2
- link: product/1784
  names:
    en: Howl's Moving Castle
    ja: ハウルの動く城
    ja-latn: Howl no Ugoku Shiro
- link: product/1782
  names:
    en: Tales from Earthsea
    ja: ゲド戦記
    ja-latn: Ged Senki
- link: product/2895
  names:
    en: Ponyo
    ja: 崖の上のポニョ
    ja-latn: Gake no Ue no Ponyo
publish_format: Commercial
publisher: *id002
related:
- catalog: TKCA-73381
  date: '2008-11-26'
  link: album/50905
  names:
    en: STUDIO GHIBLI SONGS
    ja: スタジオジブリの歌
    ja-latn: Studio Ghibli no Uta
  type: anime
release_date: '2008-11-26'
release_events: []
release_price:
  currency: JPY
  price: 2500.0
reprints: []
stores:
- link: http://www.cdjapan.co.jp/product/TKCA-73382
  name: CDJapan
- link: http://www.play-asia.com/studio-ghibli-no-uta-music-box-paOS-13-70-2zcl.html
  name: Play-Asia
vgmdb_link: https://vgmdb.net/album/50907?perpage=99999
votes: 0
